Bug 520378 - Localized strings are not up to date.
Summary: Localized strings are not up to date.
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: specspo
Version: 5.5
Hardware: All
OS: Linux
low
low
Target Milestone: rc
: ---
Assignee: Jaroslav Škarvada
QA Contact: Lukas Zachar
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-08-31 08:40 UTC by Daniel Mach
Modified: 2013-04-12 20:23 UTC (History)
1 user (show)

Fixed In Version: specspo-13-4.el5
Doc Type: Bug Fix
Doc Text:
Previously there was an incorrect summary translation for Deployment_Guide. This is corrected now.
Clone Of:
Environment:
Last Closed: 2012-08-13 07:24:29 UTC


Attachments (Terms of Use)
Proposed fix (5.26 KB, patch)
2012-08-06 08:35 UTC, Jaroslav Škarvada
no flags Details | Diff
Proposed fix (5.07 KB, patch)
2012-08-06 13:38 UTC, Jaroslav Škarvada
no flags Details | Diff
Proposed fix (5.40 KB, patch)
2012-08-09 09:22 UTC, Jaroslav Škarvada
no flags Details | Diff


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2012:1159 normal SHIPPED_LIVE specspo bug fix update 2012-08-13 11:24:02 UTC

Description Daniel Mach 2009-08-31 08:40:30 UTC
$ yum install specspo Deployment_Guide-en-US

$ LANG=C rpm -qi Deployment_Guide-en-US | grep Summary
Summary     : Deployment Guide

$ LANG=en_US rpm -qi Deployment_Guide-en-US | grep Summary
Summary     : Red Hat Enterprise Linux 5 - Beta

I propose to search for all 'beta' strings and remove them.
All '5.x' rhel versions should be also replaced with '5', because I think specspo is not updated in each rhel version.

Can you also check if there are no other inconsistencies?
In most cases, strings in 'C' and 'en_US' should be the same (or at least similar).

Comment 1 RHEL Product and Program Management 2009-11-06 19:03:01 UTC
This request was evaluated by Red Hat Product Management for
inclusion, but this component is not scheduled to be updated in
the current Red Hat Enterprise Linux release. If you would like
this request to be reviewed for the next minor release, ask your
support representative to set the next rhel-x.y flag to "?".

Comment 2 Martin Bacovsky 2009-11-09 10:03:07 UTC
Reassigned to current maintainer.

Comment 3 Jaroslav Škarvada 2012-08-06 08:35:28 UTC
Created attachment 602466 [details]
Proposed fix

Comment 4 Jaroslav Škarvada 2012-08-06 13:38:31 UTC
Created attachment 602518 [details]
Proposed fix

Comment 8 Jaroslav Škarvada 2012-08-08 08:35:30 UTC
    Technical note added. If any revisions are required, please edit the "Technical Notes" field
    accordingly. All revisions will be proofread by the Engineering Content Services team.
    
    New Contents:
Previously there was an incorrect summary translation for Deployment_Guide. This is corrected now.

Comment 12 Jaroslav Škarvada 2012-08-09 09:22:31 UTC
Created attachment 603213 [details]
Proposed fix

Comment 15 errata-xmlrpc 2012-08-13 07:24:29 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2012-1159.html


Note You need to log in before you can comment on or make changes to this bug.